\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{log(incwage) vs  dynamism, population}
\begin{tabular}{l*{3}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}\\
\hline
1980 $\times$ lpop  &      0.0663\sym{***}&                     &      0.0654\sym{***}\\
                    &   (0.00326)         &                     &   (0.00579)         \\
[1em]
1990 $\times$ lpop  &      0.0819\sym{***}&                     &      0.0856\sym{***}\\
                    &   (0.00318)         &                     &   (0.00605)         \\
[1em]
2000 $\times$ lpop  &      0.0834\sym{***}&                     &      0.0913\sym{***}\\
                    &   (0.00314)         &                     &   (0.00612)         \\
[1em]
2007 $\times$ lpop  &      0.0840\sym{***}&                     &      0.0908\sym{***}\\
                    &   (0.00308)         &                     &   (0.00625)         \\
[1em]
2013 $\times$ lpop  &      0.0686\sym{***}&                     &      0.0788\sym{***}\\
                    &   (0.00304)         &                     &   (0.00684)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &     -0.0772\sym{**} &     -0.0991\sym{***}\\
                    &                     &    (0.0334)         &    (0.0276)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &      0.0813\sym{*}  &     -0.0774\sym{**} \\
                    &                     &    (0.0426)         &    (0.0364)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &       0.104\sym{***}&     -0.0690\sym{**} \\
                    &                     &    (0.0375)         &    (0.0328)         \\
[1em]
2007 $\times$ lsr\_3yma&                     &       0.112\sym{***}&     -0.0622\sym{**} \\
                    &                     &    (0.0335)         &    (0.0298)         \\
[1em]
2013 $\times$ lsr\_3yma&                     &       0.184\sym{***}&     -0.0220         \\
                    &                     &    (0.0327)         &    (0.0321)         \\
\hline
Observations        &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.440         &       0.127         &       0.419         \\
\hline\hline
\multicolumn{4}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{4}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
